advanced_navigator 1.0.1 copy "advanced_navigator: ^1.0.1" to clipboard
advanced_navigator: ^1.0.1 copied to clipboard

Flutter's Navigator 2.0 as one easy-to-use widget with full page history manipulation operations, simplified pop event delegation and powerful nesting.

Stable versions of advanced_navigator

VersionMin Dart SDKUploadedDocumentationArchive
1.0.1Null safety2.1220 months agoGo to the documentation of advanced_navigator 1.0.1Download advanced_navigator 1.0.1 archive
1.0.0Null safety2.1220 months agoGo to the documentation of advanced_navigator 1.0.0Download advanced_navigator 1.0.0 archive
0.2.1+3Null safety2.1223 months agoGo to the documentation of advanced_navigator 0.2.1+3Download advanced_navigator 0.2.1+3 archive
0.2.1+2Null safety2.1223 months agoDownload advanced_navigator 0.2.1+2 archive
0.2.1+1Null safety2.1223 months agoDownload advanced_navigator 0.2.1+1 archive
0.2.1Null safety2.122 years agoDownload advanced_navigator 0.2.1 archive
0.2.0+1Null safety2.122 years agoDownload advanced_navigator 0.2.0+1 archive
0.2.0Null safety2.122 years agoDownload advanced_navigator 0.2.0 archive
0.1.2+12.73 years agoDownload advanced_navigator 0.1.2+1 archive
0.1.22.73 years agoDownload advanced_navigator 0.1.2 archive
0.1.1+32.73 years agoDownload advanced_navigator 0.1.1+3 archive
0.1.1+22.73 years agoDownload advanced_navigator 0.1.1+2 archive
0.1.1+12.73 years agoDownload advanced_navigator 0.1.1+1 archive
0.1.12.73 years agoDownload advanced_navigator 0.1.1 archive
0.1.0+12.73 years agoDownload advanced_navigator 0.1.0+1 archive
0.1.02.73 years agoDownload advanced_navigator 0.1.0 archive
15
likes
120
pub points
70%
popularity

Publisher

unverified uploader

Flutter's Navigator 2.0 as one easy-to-use widget with full page history manipulation operations, simplified pop event delegation and powerful nesting.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on advanced_navigator